THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2023-49741

WordPress Coming soon and Maintenance mode plugin <= 3.7.3 - IP Filtering Bypass vulnerability

Reserved:2023-11-30
Published:2024-06-04
Updated:2024-06-07

Description

Authentication Bypass by Spoofing vulnerability in wpdevart Coming soon and Maintenance mode allows Accessing Functionality Not Properly Constrained by ACLs.This issue affects Coming soon and Maintenance mode: from n/a through 3.7.3.



LOW: 3.7CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N

Problem types

CWE-290 Authentication Bypass by Spoofing

Product status

Default status
unaffected

Any version
affected

Credits

Mika (Patchstack Alliance) finder

References

https://patchstack.com/database/vulnerability/coming-soon-page/wordpress-coming-soon-and-maintenance-mode-plugin-3-7-3-ip-filtering-bypass-vulnerability?_s_id=cve vdb-entry

cve.org CVE-2023-49741

nvd.nist.gov CVE-2023-49741

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-49741